<?php
/**
 * This file is part of the official Amazon Checkout extension for Magento 1.x
 *
 * (c) 2020 creativestyle GmbH. All Rights reserved
 *
 * Distribution of the derivatives reusing, transforming or being built upon
 * this software, is not allowed without explicit written permission granted
 * by creativestyle GmbH
 *
 * @category   Creativestyle
 * @package    Creativestyle_AmazonCheckout
 * @copyright  2020 creativestyle GmbH
 * @author     Marek Stefan <ticket@creativestyle.de>
 */

class Creativestyle_AmazonCheckout_Model_System_Config_Source_ButtonColor extends Creativestyle_AmazonCheckout_Model_System_Config_Source_Abstract
{
    const COLOR_GOLD            = 'Gold';
    const COLOR_LIGHT_GRAY      = 'LightGray';
    const COLOR_DARK_GRAY       = 'DarkGray';

    protected $_options = array(
        self::COLOR_GOLD        => 'Gold',
        self::COLOR_LIGHT_GRAY  => 'Light gray',
        self::COLOR_DARK_GRAY   => 'Dark gray'
    );
}
